» Ubuntu » Pakete » lucid (10.04LTS) » ruby » libpassword-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Quellcode: libpassword-ruby  ]

Paket: libpassword-ruby1.8 (0.5.3-1) [universe]

Links für libpassword-ruby1.8

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket libpassword-ruby herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Micah Anderson
  • Debian Ruby Extras Maintainers (E-Mail-Archiv)
  • Ryan Niebur

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Ruby 1.8 library for handling passwords

This package is a suite of password handling methods. Specifically, it handles manual entry of passwords from the keyboard in both buffered and unbuffered modes, password strength checking, random password generation, phonemic password generation, and encryption of passwords.

The common CrackLib library is used to perform password strength checking.

This package is part of the Ruby library extras, a supplement to Ruby's standard library.

Andere Pakete mit Bezug zu libpassword-ruby1.8

  • hängt ab von
  • empfiehlt
  • schlägt vor

libpassword-ruby1.8 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 9,5 kB76,0 kB [Liste der Dateien]
i386 9,3 kB72,0 kB [Liste der Dateien]